SWFMovieClip_nextFrame(3)

NAME
SWFMovieClip_nextFrame - Add a new frame to the current movie.

SYNOPSIS
#include <ming.h>

void SWFMovieClip_nextFrame(SWFMovieClip clip);

PARAMETERS

SWFMovieClip clip
    Not Documented.

DESCRIPTION
This function adds a new frame to the current movie. All items added, removed manipulated effect this frame and probably following frames.